package com.changda.gjjapp.common.entity;

/**
 * 
 * 系统标识，来自Golbal包的常量
 */
public class GolbalDto {

	/**
	 * 归集系统标识
	 */
	private String XT_GJ;
	/**
	 * 财务系统标识
	 */
	private String XT_CW;
	/**
	 * 个贷系统标识
	 */
	private String XT_GD;
	/**
	 * 投资系统标识
	 */
	private String XT_TZ;
	
	public String getXT_GJ() {
		return XT_GJ;
	}
	public void setXT_GJ(String xT_GJ) {
		XT_GJ = xT_GJ;
	}
	public String getXT_CW() {
		return XT_CW;
	}
	public void setXT_CW(String xT_CW) {
		XT_CW = xT_CW;
	}
	public String getXT_GD() {
		return XT_GD;
	}
	public void setXT_GD(String xT_GD) {
		XT_GD = xT_GD;
	}
	public String getXT_TZ() {
		return XT_TZ;
	}
	public void setXT_TZ(String xT_TZ) {
		XT_TZ = xT_TZ;
	}

}
